Page MenuHomePhabricator

Write a blog post on Zulip and how to use it to build up a community
Closed, ResolvedPublic

Description

This task is about writing a blog post on Zulip and how Wikimedia uses it to connect outreach programs (https://www.mediawiki.org/wiki/Outreach_programs) candidates before, during and after a program.

@srishakatux to write this post in collaboration with @Pavithraes

Outline currently being discussed here: https://docs.google.com/document/d/1E9cdX3EHPjUFjEbzz4TOsur3-OnCFI3E1o3uTCoVW5o/edit

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 3 2020, 10:20 PM
srishakatux triaged this task as Medium priority.Apr 3 2020, 10:21 PM

@srishakatux: Is this for the Wikimedia Tech Blog, or for another venue? If the former, feel free to add Technical-blog-posts

srishakatux added a subscriber: srodlund.

Shared the post that @Pavithraes and I worked on with @srodlund to help with review and publishing on Wikimedia Tech blog :)

@srishakatux Let me know when you feel the blog is ready and share the link. I can reveiw it and schedule it for posting.

@srodlund It is ready from our end :) You can start reviewing and schedule it for posting.

Ah! Thanks! I will review it this week and let share a couple of dates for posting once we feel it is ready!

@srishakatux I made an initial pass at the doc. I made a lot of small changes at the sentence level (but not to the overall piece)-- so please don't be overwhelmed by all the suggested edits. Please take a look and accept the changes, and I'll take another pass after :-)

@srishakatux I saw the changes in the doc. Looks good. I'm going to move it over to the blog and prepare it for publication. I have a couple of posts ahead of this. Would the third week in May work for you for publishing?

Also, do you have a photographic image you want to use for the featured image that shows up at the top of the blog post? If not, I can pick one.

@srishakatux Just a quick check-in. I've been trying to space out the publication of posts a bit, which is why I offered to post this later in May, but if you don't mind having it published in the same week as other posts, I'll go ahead and publish it in the next week or two.

@srodlund hey! earlier the better it would be :) Post might help convince mentors to use Zulip for coding period in GSoC/Outreachy.

srodlund closed this task as Resolved.May 4 2020, 8:23 PM

Published on 5/4/2020